\documentclass[DIV=12,%
               BCOR=10mm,%
               headinclude=false,%
               footinclude=false,open=any,%
               fontsize=11pt,%
               twoside,%
               paper=210mm:11in]%
               {scrbook}






\usepackage[noautomatic]{imakeidx}



\usepackage{microtype}
\usepackage{graphicx}
\usepackage{alltt}
\usepackage{verbatim}
\usepackage[shortlabels]{enumitem}
\usepackage{tabularx}
\usepackage[normalem]{ulem}
\def\hsout{\bgroup \ULdepth=-.55ex \ULset}
% https://tex.stackexchange.com/questions/22410/strikethrough-in-section-title
% Unclear if \protect \hsout is needed. Doesn't looks so
\DeclareRobustCommand{\sout}[1]{\texorpdfstring{\hsout{#1}}{#1}}
\usepackage{wrapfig}

% avoid breakage on multiple <br><br> and avoid the next [] to be eaten
\newcommand*{\forcelinebreak}{\strut\\*{}}

\newcommand*{\hairline}{%
  \bigskip%
  \noindent \hrulefill%
  \bigskip%
}

% reverse indentation for biblio and play

\newenvironment*{amusebiblio}{
  \leftskip=\parindent
  \parindent=-\parindent
  \smallskip
  \indent
}{\smallskip}

\newenvironment*{amuseplay}{
  \leftskip=\parindent
  \parindent=-\parindent
  \smallskip
  \indent
}{\smallskip}

\newcommand*{\Slash}{\slash\hspace{0pt}}


% http://tex.stackexchange.com/questions/3033/forcing-linebreaks-in-url
\PassOptionsToPackage{hyphens}{url}\usepackage[hyperfootnotes=false,hidelinks,breaklinks=true]{hyperref}
\usepackage{bookmark}

\usepackage[english,shorthands=off]{babel}
\babelfont{rm}[Path=/usr/share/fonts/opentype/linux-libertine/,%
 BoldFont=LinLibertine_RB.otf,%
 BoldItalicFont=LinLibertine_RBI.otf,%
 ItalicFont=LinLibertine_RI.otf]{LinLibertine_R.otf}
\babelfont{tt}[Scale=MatchLowercase,%
 Path=/usr/share/fonts/truetype/cmu/,%
 BoldFont=cmuntb.ttf,%
 BoldItalicFont=cmuntx.ttf,%
 ItalicFont=cmunit.ttf]{cmuntt.ttf}
\babelfont{sf}[Scale=MatchLowercase,%
 Path=/usr/share/fonts/truetype/cmu/,%
 BoldFont=cmunsx.ttf,%
 BoldItalicFont=cmunso.ttf,%
 ItalicFont=cmunsi.ttf]{cmunss.ttf}



\renewcommand*{\partpagestyle}{empty}


% global style

\pagestyle{plain}




\usepackage{indentfirst}

% remove the numbering
\setcounter{secnumdepth}{-2}

% remove labels from the captions
\renewcommand*{\captionformat}{}
\renewcommand*{\figureformat}{}
\renewcommand*{\tableformat}{}
\KOMAoption{captions}{belowfigure,nooneline}
\addtokomafont{caption}{\centering}







\deffootnote[3em]{0em}{4em}{\textsuperscript{\thefootnotemark}~}


\addtokomafont{disposition}{\rmfamily}
\addtokomafont{descriptionlabel}{\rmfamily}


\frenchspacing
% avoid vertical glue
\raggedbottom

% this will generate overfull boxes, so we need to set a tolerance
% \pretolerance=1000
% pretolerance is what is accepted for a paragraph without
% hyphenation, so it makes sense to be strict here and let the user
% accept tweak the tolerance instead.
\tolerance=200
% Additional tolerance for bad paragraphs only
\setlength{\emergencystretch}{30pt}

% (try to) forbid widows/orphans
\clubpenalty=10000
\widowpenalty=10000





% given that we said footinclude=false, this should be safe
\setlength{\footskip}{2\baselineskip}
\setlength{\parindent}{15pt}

\title{The American Continental Workers’ Association}
\date{1929}
\author{López Arango and Abad de Santillán}
\subtitle{}






% https://groups.google.com/d/topic/comp.text.tex/6fYmcVMbSbQ/discussion
\hypersetup{%
pdfencoding=auto,
pdftitle={American Continental Workers’ Association},%
pdfauthor={Diego Abad de Santillán; Emilio López Arango},%
pdfsubject={},%
pdfkeywords={IWA-AIT; anarcho-syndicalism; Argentina; Latin America}%
}


\begin{document}






  \begin{titlepage}


  \strut\vskip 2em
  \begin{center}

  {\usekomafont{title}{\huge The American Continental Workers’ Association\par}}%
  \vskip 1em
  
  \vskip 2em
  
  {\usekomafont{author}{López Arango and Abad de Santillán\par}}%
  
  \vskip 1.5em



   
   \vfill



  
  {\usekomafont{date}{1929\par}}%
  


  \end{center}


     \end{titlepage}
     
     \cleardoublepage



\tableofcontents
% start a new right-handed page

\cleardoublepage




Editor’s Note: López Arango and Abad de Santillán were also involved in the Congress of the American Continental Workers’ Association (ACAT) in 1929, at which the various Latin American anarcho-syndicalist trade union organizations created a continental federation affiliated with the revamped IWA. López Arango was murdered shortly thereafter, allegedly by Severino Di Giovanni and his gang, against whose violent tactics López Arango had waged a long campaign in \emph{La Protesta}. In 1930, with the repressive dictatorship of General Uriburu in Argentina forcing the anarchist movement underground, Abad de Santillán returned to Spain where he was to play an
important role in the CNT-FAI. Anarcho-syndicalist movements in other parts of Latin America were also suppressed, making the resolutions from the 1929 ACAT Congress one of the last programmatic statements of Latin American anarcho-syndicalism prior to the Second World War. The following material from the Congress has been reprinted in \emph{El Anarquismo en America Latina} (Caracas: Biblioteca Ayacucho, 1990). The translation is by Paul Sharkey.


\hairline


SOCIAL ORGANIZATlON:—There are two courses offered by proletarian and socialist movements as a way of overcoming the present situation: conquest of the State in order to effect a political transformation of society by means of decrees, and the organizing of economic life on the basis of the labour of one and all. The first resolution means to build the new social organization from the top down; the second means to effect it from the ground upwards; the keynote of the one is authority, of the other, freedom.


The American Continental Workers’ Association (ACAT) which learns from the experiences of the past half century of struggles and takes due account of the lessons of reality and life, repudiates conquest of the political State as a means to proletarian emancipation and stakes all its hopes on organizing labour on the solid foundations of freedom, usefulness and solidarity.


As a result, it aspires to a social system in which labour will be the foundation and guarantee of freedom and justice for all.


ABOLISHING THE STATE:—A social system rooted in the concerted labour of free associations of free producers makes nonsense of the State which has always been the tool of the domination of one parasitical caste or class, to the detriment of the producer masses, and which loses its \emph{raison d’etre} once economic equalization, the expropriation of the expropriators, has ensured that all human beings are equal, where life, the instruments of labour and access to products are concerned.


The American Continental Workers’ Association, as spokesman for the interests of those who produce rather than of those who exploit labour and profit from others’ labours, seeks a society of free and equal beings and thus an anarchist society.


ABOLISHING MONOPOLIES:—Capitalism, which is the most unjust form of economics conceivable, and not always the most productive and advantageous in terms of production \emph{per se}, has its deepest roots in the recognition and championing of monopolistic, exclusive, inherited property.


The ACAT rejects any notion of monopoly over the use of society’s resources and asserts the full entitlement of humanity at present and in the future to equal access, according to need, to the benefits of nature and human labour. While acknowledging no particular form of organizing future economic relations, it recommends communism as the system holding out the promise of a broader guarantee of social well-being and freedom of the individual.


MAN FREE IN A FREE SOCIETY:—As far as capitalism and the State in the ascendant are concerned, the ideal consists of increasing enslavement and oppression of the broad masses for the benefit of privileged, monopolistic minorities. The ultimate ideal of the ACAT is man free in a free society and it urges realization of this through simultaneous revolutionary suppression of the machinery of the State and capitalist economic organization, in the conviction that the abolition of one and retention of the other will inevitably lead, as experience has shown, to restoration of the very order one sought to destroy.


Libertarian socialism is achievable only through social revolution. As a result, revolutionary workers must prepare themselves intellectually and practically to assume possession of the means of production, distribution and transport for automatic use on the morrow of the revolution, as well as devising forms of liaison between the various productive groups or locations, without the latter constituting the only form of economic coexistence and provided that the fundamental principles set out in our aims are observed.

\section{Fighting Methods \dots{}}


 2\dots{} the fighting methods of the ACAT and its affiliated organizations are strikes, partial and general, sabotage and, in instances where it may be necessary to practice solidarity across national borders, the boycott.


\begin{enumerate}[1., start=3]
\item\relax 
Official arbitration and governmental interference in the settlement of quarrels between capital and labour are rejected. Consequently, the policy of collaboration between classes is to be resisted, and indeed the labour organizations signatory to this solidarity pact undertake to combat draft legislation in their respective countries that is designed to make State intervention in strikes and other social disputes mandatory.



\item\relax 
The libertarian workers’ organizations are founded on federalism. Individuals are free to join the union, the unions make up federations and these together make up the national body. Unity of the proletariat is built from the ground up, with both the individual and the group retaining their autonomy within the workers’ International \dots{} Federalism is the idea of an organizational convergence that persists as long as there are interests at the practical, factory level common to a factory, a village, a region, bearing in mind that man’s first duty is to the surroundings in which he lives as a social being and then to his calling as a producer.



\item\relax 
The American Continental Workers’ Association proclaims its opposition to all politics and rejects all compromise or alliance with parties which accept class collaboration and with trade union groupings that operate under the auspices of the State, be it parliamentary or a dictatorship.



\item\relax 
The ACAT expresses its sympathy with any proletarian revolutionary venture designed to secure comprehensive political, economic and social emancipation by means of armed insurrection.



\item\relax 
As an aspiration for the future, the ACAT commends anarchist communism, on the understanding that spreading the philosophical ideas of anarchism ought to be the ongoing concern of all revolutionaries aspiring to abolish the State’s political and legal tyranny along with the economic tyranny of capital.




\end{enumerate}
\section{Short-Term Aims}


Without abjuring its general aims, and indeed as an effective means of accelerating the realization of them, the ACAT pursues the following short-term goals:


\begin{enumerate}[1.]
\item\relax 
The securing of better pay rates, which is to say, a greater share for workers in the benefits of production.



\item\relax 
Reduction in working hours.



\item\relax 
Defence of social, economic and moral gains by all of the means of revolutionary direct action not at odds with the lofty aims we pursue.



\item\relax 
Relentless struggle against militarism and war, through propaganda on behalf of a boycott of the arms industry, individual and collective refusal to serve in the army, bringing the officer class into moral disrepute, and, in the event of war, a revolutionary general strike and sabotage.



\item\relax 
Ignoring the artificial barriers raised by statist nationhood and proclamation of the worldwide homeland of labour and the common interests of workers the world over.



\item\relax 
Popularization and affirmation of a profoundly libertarian mentality and of thoughtful production as the pre-requisite for a promising social transformation.



\item\relax 
Constant practice of solidarity on behalf of victims of the revolutionary struggle against capitalism and the State.



\item\relax 
Encouragement and support for all social and cultural trends and movements which, while not agreeing with us entirely vis-a-vis ultimate goals, contribute through their actions and propaganda towards the undermining of the mainstays of political authoritarianism and economic privilege, without ever abandoning our own internal cohesion or losing sight of the goals peculiar to the labour liberation movement \dots{}




\end{enumerate}
\section{Against the Worldwide Reaction}


\dots{} We regard the fight against the reversion of minds and of social and political institutions to medievalism as one of the prime revolutionary duties of the hour.


In this fight we must combat militarism, war and reaction — three different manifestations of the same principle and the same aspiration — with equal intensity.


In the particular struggle against militarism, we recommend:


\begin{enumerate}[a.]
\item\relax 
Individual refusal to serve in the military; and collective refusal, to the same end.



\item\relax 
Propagation of the ideas of responsibility which bring the function of the serviceman into disrepute and make it a duty upon the proletariat to decline to work for the army, in peace time or in war time.



\item\relax 
The preparation and propagation of the idea of a complete boycott of supplies, munitions, transport services, etc., for the army and its stalwarts.



\item\relax 
The sponsoring of children’s literature that counters the militaristic poison issuing from State schools.




\end{enumerate}

The aforementioned are recognized as effective measures against war, in addition to the revolutionary general strike or popular uprising with a resultant escalation in the struggle and propaganda.


The fight against reaction, which is a complement to the fight against militarism and war, should be waged primarily through the affirmation of the solidarity of moral and material interests of the oppressed and exploited in every land, through a deliberate and ongoing boycott of statism, through the exposure of the reaction implicit in labour and social legislation, through a campaign against the insatiable demands of the machinery of domination and oppression, through the pressure for freedom and equality for all human beings and, lastly, through the honing and escalation of the ongoing material and psychological conspiracy against the iniquitousness of privilege and despotism.

\section{The Immigration Issue}


\dots{}Emigration should be ascribed not just to over-population of the old world, but also and primarily to capitalist economic policy. The capitalist governments of the European nations have an interest in getting rid of the discontented segments of the unemployed proletariat, so as to douse a source of malaise.


For their part, the capitalist governments of the recipient countries are eager to welcome as much man-power as possible so as to meet the demands of the labour market and reduce wages \dots{}


Before embarking upon emigration, emigrant workers should contact the workers’ organizations of the intended destination countries, if possible through the good offices of their own organizations, for a pre-departure briefing on working conditions, wage levels, market conditions, etc. In so doing they are looking out for their own interests, for they need not, through ignorance of the situation, agree to work in dire conditions nor find themselves in the painful position of having to undercut the wages of their fellow workers or endangering the gains secured by the workers’ organizations.


Congress issues an urgent appeal to emigrant workers to organize themselves into revolutionary trade unions for the defence of their class interests. The worldwide organization of capitalism must be confronted by the worldwide working class, organized along international, revolutionary and libertarian lines. Only through the abolition of economic exploitation and political domination, only after all artificial borders and the class distinctions upheld by violence have been done away with can relations between the workers of every country and intercourse between peoples be harmonious \dots{}

\section{Against Exploitation in All Its Guises}


The continental conference of revolutionary workers, while looking with utter belief and confidence to a complete transformation of the political order and bourgeois economic order in times to come, recognizes the urgent necessity of the struggle for bread and day-to-day improvements as expressive of the proletariat’s determination to carry out that transformation.


Also, it notes the multiplicity of the forms of man’s exploitation of his neighbour—in industry, where man appears as producer; in business, where he appears as consumer; in financial speculation, in the realm of agrarian and latifundian capitalism, etc.—and is of the view that the definitive revolutionary work, as with everyday defence, should be carried out on every possible front.







% begin final page

\clearpage


% if we are on an odd page, add another one, otherwise when imposing
% the page would be odd on an even one.
\ifthispageodd{\strut\thispagestyle{empty}\clearpage}{}


% new page for the colophon

\thispagestyle{empty}

\begin{center}

The Anarchist Library (Mirror)



\smallskip
Anti-Copyright



\bigskip
\includegraphics[width=0.25\textwidth]{logo-yu.pdf}
\bigskip

\end{center}

\strut

\vfill

\begin{center}


López Arango and Abad de Santillán

The American Continental Workers’ Association



1929


\bigskip


From Robert Graham (Ed.), \emph{Anarchism: A Documentary History of Libertarian Ideas; Volume One: From Anarchy to Anarchism (300 CE to 1939)}.
   

       

       

       

       

       
   



\bigskip
\textbf{usa.anarchistlibraries.net}


\end{center}

% end final page with colophon


\end{document}


% No format ID passed.



